Mongo::dropDB
Mongo::__get
Mongo
PHP Manual

# Mongo::forceError()

(No version information available, might only be in SVN)

— Creates a database error on the database [deprecated]

### Description

public bool Mongo::forceError ( void )

Use MongoDB::forceError() instead.

### Parameters

This function has no parameters.

### Return Values

Returns the database response.

Mongo::dropDB
Mongo::__get
Mongo
PHP Manual